Bug 40262 - Update port: p5-Net-SSLeay to 0.17
Summary: Update port: p5-Net-SSLeay to 0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-06 11:10 UTC by skv
Modified: 2002-08-08 18:22 UTC (History)
0 users

See Also:


Attachments
file.diff (2.24 KB, patch)
2002-07-06 11:10 UTC, skv
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description skv freebsd_committer 2002-07-06 11:10:01 UTC
New port: p5-Net-SSLeay to 0.17

How-To-Repeat: 
	<Code/input/activities to reproduce the problem (multiple lines)>
Comment 1 Anton Berezin freebsd_committer 2002-07-08 15:07:48 UTC
State Changed
From-To: open->feedback

The dependencies seem to be missing. 


Comment 2 Anton Berezin freebsd_committer 2002-07-08 15:07:48 UTC
Responsible Changed
From-To: freebsd-ports->tobez

I'll take care of this update.
Comment 3 Anton Berezin freebsd_committer 2002-07-08 15:10:32 UTC
State Changed
From-To: feedback->open

Grrr.  I am having a `too much coffee man' syndrome.  I edited a 
wrong PR for the second time.  :-( 


Comment 4 Anton Berezin freebsd_committer 2002-07-08 15:10:32 UTC
Responsible Changed
From-To: tobez->freebsd-ports

Grrr.  I am having a `too much coffee man' syndrome.  I edited a 
wrong PR for the second time.  :-(
Comment 5 Patrick Li freebsd_committer 2002-08-08 18:22:24 UTC
State Changed
From-To: open->closed

Committed, Thanks!